form {
  width: 398px;
}

.errors-field {
  width: 100%;
  color: red;
  height: 0px;
}

.control-wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

:host::ng-deep {
  .invalid {
    input {
      background-color: rgba(240, 128, 128, 0.584);
    }
  }
}